
@charset "utf-8";

/*FAカップ 2026.4*/

.facup {
  border:1px solid #000;
  padding:15px 15px 5px 15px;
  margin-top:25px;
  margin-bottom:30px;
  background-color:#fef5fd;
  position:relative;
}
.facup h4 {
  border: none;
  margin: 15px 10px 20px 10px;
  line-height:1.25;
  padding: 0 0 0 0;
  font-size: 130%;
  text-align: left;
  color:#696969;
  font-weight: bold;
  display: block;
}
.facup .txt-box {
  padding:6px 20px 10px 20px;
  background-color:#fef5fd;
}
.facup .txt-box p {
  font-size:15px;
  margin:17px 0 17px 0;
  color:#111;
}

@media screen and (max-width:640px){
  .facup {
    padding:12px 10px 1px 12px;
    margin:26px 0 26px 0;
  }
  .facup h4 {
    margin: 10px 0 12px 0;
    padding: 0 5px 0 5px;
    text-align: left;
    line-height:1.2;
    font-size: 115%;
    font-weight: bold;
  }
  .facup .txt-box {
    padding:14px 15px 14px 15px;
    margin:0 0 0 0;
    float: none;
    width: auto;
  }
  .facup .txt-box p {
    margin:14px 0 16px 0;
    font-size:15px;
    line-height:1.4em;
    display:block; 
  }
}